In article <932s9n$3l7$1 / nnrp1.deja.com> on Thu, 04 Jan 2001 22:09:03 
GMT, jbuffing / my-deja.com said:

||| I tried building Ruby 1.6.2 with vanilla MSVC 6sp4 and could not get
||| ruby.exe to link. Can you share how you were able to get ruby.exe built
||| (e.g. any mods to the config or makefile)?

	I didn't do anything except extract the src distro, cd into 
ruby-1.6.2/win32 and run the configure.bat file. I then made certain 
that my MSVC vars were set (vcvars32.bat in the MSVC/bin dir) and did an 
nmake. That was it. nmake test and then nmake DESTDIR=D:\Ruby and it was 
installed with no worries. I'm on Win2k, so I don't know if that makes a 
difference to what you are on. 

	If you can't get it to build, let me know and I can zip up the 
prod dir and send it to you.

Joey 
--
-- Sun Certified Java2 Programmer
-- Political Rants: www.joeygibson.com
-- My Pocket Smalltalk Stuff: www.joeygibson.com/st
--
-- "Do you know what I am doing, Miss Kenton? I am placing my
--  mind elsewhere while you chatter away."



-----= Posted via Newsfeeds.Com, Uncensored Usenet News =-----
http://www.newsfeeds.com - The #1 Newsgroup Service in the World!
-----==  Over 80,000 Newsgroups - 16 Different Servers! =-----